Library Version 18.1.40

DB->get_msgpfx()
Prev | Chapter 2. The DB Handle | Next

## DB->get_msgpfx()

    #include <db.h>

    void DB->get_msgpfx(DB *db, const char **msgpfxp);

The `DB->get_msgpfx()` method returns the informational prefix.

The `DB->get_msgpfx()` method may be called at any time during the life of the application.

### Parameters

#### msgpfxp

The `DB->get_msgpfx()` method returns a reference to the error prefix in msgpfxp.

### Class

DB

### See Also

Database and Related Methods, DB->set_msgpfx()

Prev | Up | Next
DB->get_msgfile() | Home | DB->get_multiple()